ID CVE-2021-40569
Summary The binary MP4Box in Gpac through 1.0.1 has a double-free vulnerability in the iloc_entry_del funciton in box_code_meta.c, which allows attackers to cause a denial of service.
References
Vulnerable Configurations
  • cpe:2.3:a:gpac:gpac:0.5.2:*:*:*:*:*:*:*
    cpe:2.3:a:gpac:gpac:0.5.2:*:*:*:*:*:*:*
  • cpe:2.3:a:gpac:gpac:0.6.0:*:*:*:*:*:*:*
    cpe:2.3:a:gpac:gpac:0.6.0:*:*:*:*:*:*:*
  • cpe:2.3:a:gpac:gpac:0.6.1:*:*:*:*:*:*:*
    cpe:2.3:a:gpac:gpac:0.6.1:*:*:*:*:*:*:*
  • cpe:2.3:a:gpac:gpac:0.7.0:*:*:*:*:*:*:*
    cpe:2.3:a:gpac:gpac:0.7.0:*:*:*:*:*:*:*
  • cpe:2.3:a:gpac:gpac:0.7.1:*:*:*:*:*:*:*
    cpe:2.3:a:gpac:gpac:0.7.1:*:*:*:*:*:*:*
  • cpe:2.3:a:gpac:gpac:0.8.0:*:*:*:*:*:*:*
    cpe:2.3:a:gpac:gpac:0.8.0:*:*:*:*:*:*:*
  • cpe:2.3:a:gpac:gpac:0.9.0:*:*:*:*:*:*:*
    cpe:2.3:a:gpac:gpac:0.9.0:*:*:*:*:*:*:*
  • cpe:2.3:a:gpac:gpac:0.9.0-development-20191109:*:*:*:*:*:*:*
    cpe:2.3:a:gpac:gpac:0.9.0-development-20191109:*:*:*:*:*:*:*
  • cpe:2.3:a:gpac:gpac:1.0:*:*:*:*:*:*:*
    cpe:2.3:a:gpac:gpac:1.0:*:*:*:*:*:*:*
CVSS
Base: 4.3 (as of 14-01-2022 - 16:35)
Impact:
Exploitability:
CWE CWE-415
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:N/A:P
Last major update 14-01-2022 - 16:35
Published 13-01-2022 - 18:15
Last modified 14-01-2022 - 16:35
Back to Top